<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes"/>
        <meta http-equiv="x-ua-compatible" content="IE=Edge"/>
        <meta name="description" content="Page Description"/>
        <meta name="theme-color" content="#ff5071"/>
        <meta name="msapplication-navbutton-color" content="#ff5071"/>
        <meta name="apple-mobile-web-app-status-bar-style" content="#ff5071"/>
        <title>Contact</title>
        <link rel="icon" type="image/ico" href="images/favicon.ico"/>
        <link href="css/fonts.css" rel="stylesheet"/>
        <link href="css/screen.css" rel="stylesheet"/>
        <link href="css/bootstrap-grid.min.css" rel="stylesheet"/>
        <link href="css/slick.css" rel="stylesheet"/>
        <link href="css/swiper.css" rel="stylesheet"/>
        <link href="css/responsive.css" rel="stylesheet"/>
        <script src="https://code.jquery.com/jquery-2.0.0.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <script src="js/snap.svg-min.js"></script>
    </head>
    <body>
        <div class="loading">
            <div class="loading_a">
                <img src="images/site/brand.png" alt="">
                <span class="period"><img src="images/site/round.png" alt=""></span>
            </div>
        </div>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="container">
                    <div class="row">
                        <div class="col-md-2">
                            <a href="javascript:void(0)"><img src="images/site/brand.png" alt=""></a>
                        </div>
                        <div class="col-md-10">
                            <div class="login_section">
                                <p>You already use Franpos?  <a href="javascript:void(0)">Log In</a></p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="mobile_menu menu-wrap">
                    <nav class="menu">
                        <ul>
                            <li><a href="javascript:void(0)">Login</a></li>
                        </ul>
                    </nav>
                    <button class="close-button" id="close-button">Close Menu</button>
                    <div class="morph-shape" id="morph-shape" data-morph-open="M-7.312,0H15c0,0,66,113.339,66,399.5C81,664.006,15,800,15,800H-7.312V0z;M-7.312,0H100c0,0,0,113.839,0,400c0,264.506,0,400,0,400H-7.312V0z">
                        <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 100 800" preserveAspectRatio="none">
                            <path d="M-7.312,0H0c0,0,0,113.839,0,400c0,264.506,0,400,0,400h-7.312V0z"/>
                        </svg>
                    </div>
                </div>
                <button class="menu-button" id="open-button"><span></span></button>
            </header>
            <!-- Contact Page -->
            <section class="contact_page">
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="contact_title animate">
                            <h3>We are looking forward to meet you.</h3>
                            <p>Soon we'll reach you to schedule an "onsite visitation" to know your detailed needs and requirements analysis. You will get direct advice from our experts and they'll give you the best options.</p>
                            <h6>To start your free assessment please share with us more details about your company.</h6>
                        </div>
                        <div class="col-lg-10">
                            <div class="contact_form animate">
                                <h2>Contact Us</h2>
                                <div class="cf">
                                    <form>
                                        <div class="col-6 ">
                                            <label>Your Company <span>*</span></label>
                                            <input type="text" class="valid" placeholder="Mandelbrot" value="Mandelbrot">
                                        </div>
                                        <div class="col-6">
                                            <label>No. of Locations <span>*</span></label>
                                            <select>
                                                <option>1-10</option>
                                                <option>2-20</option>
                                                <option>1-10</option>
                                                <option>1-10</option>
                                                <option>1-10</option>
                                                <option>1-10</option>
                                            </select>
                                        </div>
                                        <div class="col-6">
                                            <label>Your First Name <span>*</span></label>
                                            <input type="text" placeholder="1-10">
                                        </div>
                                        <div class="col-6">
                                            <label>Your Last Name <span>*</span></label>
                                            <input type="text" placeholder="1-10">
                                        </div>
                                        <div class="col-6">
                                            <label>Phone Number <span>*</span></label>
                                            <input type="text" placeholder="1-10">
                                        </div>
                                        <div class="col-6">
                                            <label>Email <span>*</span></label>
                                            <input type="text" placeholder="1-10">
                                        </div>
                                        <div class="col-12">
                                            <label>Message  <span>*</span></label>
                                            <textarea></textarea>
                                        </div>
                                        <div class="policy_area">
                                            <p>All the information provided will be kept strictly confidential.</p>
                                            <p>By sending your data you agree to our <a href="javascript:void(0)">Privacy Policy</a> and <a href="javascript:void(0)">Term s and Conditions.</a></p>
                                        </div>
                                        <div class="submit_section">
                                            <button>
                                                <svg class="liquid-button" data-text="Send us a Message!" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="48" data-width="175"></svg>
                                            </button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                            <div class="contact_detail cf">
                                <div class="col_4">
                                    <img src="images/site/location.png" alt="">
                                    <h5>Offices</h5>
                                    <p>4699 Old Ironsides Drive,<br>
                                        Ste 100, Santa Clara, CA<br>
                                        95054
                                    </p>
                                </div>
                                <div class="col_4">
                                    <img src="images/site/clock.png" alt="">
                                    <h5>Business Hours</h5>
                                    <p>
                                        Monday - Friday<br>
                                        6:00 am - 7:00 pm PST
                                    </p>
                                    <p>
                                        Saturday<br>
                                        6:00 am - 7:00 pm PST
                                    </p>
                                </div>
                                <div class="col_4">
                                    <img src="images/site/tel.png" alt="">
                                    <h5>Phone</h5>
                                    <a href="tel:(408) 898-3217">US: (408) 898-3217</a>
                                </div>
                            </div>
                        </div>
                        <div class="blue_meta">
                            <svg width="350" height="210">
                                <filter id="goo_1">
                                    <feGaussianBlur in="SourceGraphic" stdDeviation="8" result="blur" />
                                    <feColorMatrix in="blur" mode="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 21 -9" result="cm" />
                                </filter>
                                <linearGradient id="bg_1">
                                    <stop offset="0%"  stop-color="#136bfa"/>
                                    <stop offset="30%"  stop-color="#0c4ac7"/>
                                    <stop offset="50%"  stop-color="#0736a6"/>
                                    <stop offset="100%" stop-color="#021c7d"/>
                                </linearGradient>
                                <g fill="url(#bg_1)" filter="url(#goo_1)">
                                    <ellipse id="el3" rx="40" ry="39" cx="55" cy="60" transform="rotate(-45, 55, 55)"/>
                                    <ellipse id="el4" rx="35" ry="30" cx="190" cy="60" transform="rotate(45, 190, 55)"/>
                                    <circle id="circle" r="67" cx="122" cy="125"/>
                                </g>
                            </svg>
                        </div>
                        <div class="yellow_meta">
                            <svg width="450" height="210">
                                <filter id="goo">
                                    <feGaussianBlur in="SourceGraphic" stdDeviation="8" result="blur" />
                                    <feColorMatrix in="blur" mode="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 21 -9" result="cm" />
                                </filter>
                                <linearGradient id="bg">
                                    <stop offset="0%"  stop-color="#fff4b3"/>
                                    <stop offset="30%"  stop-color="#fff1a3"/>
                                    <stop offset="50%"  stop-color="#ffed8c"/>
                                    <stop offset="100%" stop-color="#f4e179"/>
                                </linearGradient>
                                <g fill="url(#bg)" filter="url(#goo)">
                                    <ellipse id="el1" rx="40" ry="39" cx="55" cy="60" transform="rotate(-45, 55, 55)"/>
                                    <ellipse id="el2" rx="35" ry="30" cx="190" cy="60" transform="rotate(45, 190, 55)"/>
                                    <circle id="circle1" r="67" cx="122" cy="125"/>
                                </g>
                            </svg>
                        </div>
                    </div>
                </div>
            </section>
            <a href="javascript:void(0)" id="gotop">
                <img src="images/site/top_arrow.png" alt="">
            </a>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <div class="cf top_section">
                    <div class="col_2">
                        <h6>Industries</h6>
                        <ul>
                            <li><a href="javascript:void(0)">QSR</a></li>
                            <li><a href="javascript:void(0)">Salon</a></li>
                            <li><a href="javascript:void(0)">Retail</a></li>
                        </ul>
                    </div>
                    <div class="col_2">
                        <h6>Pricing</h6>
                        <ul>
                            <li><a href="javascript:void(0)">Refresh Program</a></li>
                        </ul>
                    </div>
                    <div class="col_2">
                        <h6>Company</h6>
                        <ul>
                            <li><a href="javascript:void(0)">About</a></li>
                            <li><a href="javascript:void(0)">Blog</a></li>
                            <li><a href="javascript:void(0)">Testimonials</a></li>
                            <li><a href="javascript:void(0)">Reviews</a></li>
                            <li><a href="javascript:void(0)">Become a Partner</a></li>
                        </ul>
                    </div>
                    <div class="col_2">
                        <h6>Resources</h6>
                        <ul>
                            <li><a href="javascript:void(0)">Support Center</a></li>
                            <li><a href="javascript:void(0)">Video Tutorials</a></li>
                        </ul>
                    </div>
                    <div class="col_3">
                        <h6>Features</h6>
                        <ul>
                            <li><a href="javascript:void(0)">Platform & Device Compabilty</a></li>
                            <li><a href="javascript:void(0)">Third Party Integrations</a></li>
                        </ul>
                    </div>
                    <div class="col_3 float-right">
                        <h6>Certification</h6>
                        <img src="images/site/ifa.png" alt="">
                    </div>
                </div>
            </div>
            <div class="copy_right">
                <p>Copyright by Franpos® 2017</p>
            </div>
            <div class="bottom_section wrapper">
                <div class="left_sec">
                    <a href="javascript:void(0)">Contact</a>
                    <a href="javascript:void(0)">Sales: 01 800 FRANPOS</a>
                    <a href="javascript:void(0)">Support: 01 800 HELPME</a>
                </div>
                <div class="mid_sec">
                    <a href="javascript:void(0)"><svg class="liquid-button" data-text="Send us a Message!" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="48" data-width="175"></svg></a>
                </div>
                <div class="right_sec">
                    <a href="javascript:void(0)">
                        <img src="images/site/fb.png" alt="">
                        <img src="images/site/fb_hover.png" alt="" class="hover">
                    </a>
                    <a href="javascript:void(0)">
                        <img src="images/site/tw.png" alt="">
                        <img src="images/site/tw_hover.png" alt="" class="hover">
                    </a>
                    <a href="javascript:void(0)">
                        <img src="images/site/gp.png" alt="">
                        <img src="images/site/gp_hover.png" alt="" class="hover">
                    </a>
                    <a href="javascript:void(0)">
                        <img src="images/site/yt.png" alt="">
                        <img src="images/site/yt_hover.png" alt="" class="hover">
                    </a>
                </div>
            </div>
        </footer>
        <script src="js/swiper.js"></script>
        <script src="js/slick.js"></script>
        <script src="js/slidebox.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.19.1/TweenMax.min.js"></script>
        <script src="js/jquery.stellar.js"></script>
        <script src="js/script.js"></script>
        <script>
            $('.how_work .slider').slick({
                variableWidth: true,
                slidesToShow: 3,
                loop:true,
                infinite:false,
                centerPadding: '60px',
                draggable: false,
                touchMove:false,
                initialize:1,
                slidesToScroll: 1,
                speed: 500,
            });
            $(window).load(function(){
                $('.our_stories .video_section .vd_blog').eq(0).addClass('active')
                $('.our_stories .slider_section .story_slider').eq(0).addClass('animate')
            })
            $('.our_stories .slider_section').slick({
                prevArrow: false,
                nextArrow: false,
                dots: true,
                slidesToShow: 1,
                loop:false,
                infinite:false,
                slidesToScroll: 1,
                speed: 500,
            }).on({
                beforeChange: function (event, slick, current_slide_index, next_slide_index) {
                    $('.our_stories .slider_section .story_slider').removeClass('animate').eq(next_slide_index).addClass('animate')
                    $('.our_stories .video_section .vd_blog').removeClass('active').eq(next_slide_index).addClass('active')
                }
            })
            $.stellar({
                hideElement: function($elem) { $elem.css('opacity','0'); },
                showElement: function($elem) { $elem.css('opacity','1'); }
            });
        </script>
    </body>
</html>
